
/******************************
	Big Grid legavolley  BEGIN
********************************/
.td_module_mx5_legavolley .iosSlider-col-2 , .td_module_mx5_legavolley .iosSlider-col-1 {height: 399px; }
@media (min-width: 1019px) and (max-width: 1140px) { 
  .td_module_mx5_legavolley .iosSlider-col-2  , .td_module_mx5_legavolley .iosSlider-col-1{height: 368px; }
}
@media (min-width: 768px) and (max-width: 1018px) {
  .td_module_mx5_legavolley .iosSlider-col-2  , .td_module_mx5_legavolley .iosSlider-col-1{height: 282px; }
}
@media (max-width: 767px) {
  .td_module_mx5_legavolley .iosSlider-col-2  , .td_module_mx5_legavolley .iosSlider-col-1{height: 317px; }
}
@media (max-width: 500px) {
  .td_module_mx5_legavolley .iosSlider-col-2  , .td_module_mx5_legavolley .iosSlider-col-1{height: 180px; }
}

.td_module_mx5_legavolley .iosSlider-col-2 .td_module_slide , .td_module_mx5_legavolley .iosSlider-col-1 .td_module_slide {height: 343px;}
@media (min-width: 1019px) and (max-width: 1140px) {
 	.td_module_mx5_legavolley .iosSlider-col-2 .td_module_slide , .td_module_mx5_legavolley .iosSlider-col-1 .td_module_slide{height: 368px;}
}
@media (min-width: 768px) and (max-width: 1018px) {
	.td_module_mx5_legavolley .iosSlider-col-2 .td_module_slide, .td_module_mx5_legavolley .iosSlider-col-1 .td_module_slide {height: 282px;}
}
@media (max-width: 767px) {
	.td_module_mx5_legavolley .iosSlider-col-2 .td_module_slide , .td_module_mx5_legavolley .iosSlider-col-1 .td_module_slide{height: 317px;}
}
@media (max-width: 500px) { 
	.td_module_mx5_legavolley .iosSlider-col-2 .td_module_slide , .td_module_mx5_legavolley .iosSlider-col-1 .td_module_slide{height: 180px;}
}
 .td_block_big_grid_legavolley .td-big-grid-post {
  float: left;
}
 .td_block_big_grid_legavolley .td-big-thumb {
  margin-right: 3px;
}
  .td_block_big_grid_legavolley .td-big-thumb .td-module-thumb, .td_module_mx5 {
  width: 532px; height: 343px;
  /* height: 399px; */
  /* responsive landscape tablet */
  /* responsive portrait tablet */
  /* responsive portrait phone */
}
@media (min-width: 1019px) and (max-width: 1140px) {
   .td_block_big_grid_legavolley .td-big-thumb .td-module-thumb, .td_module_mx5 {
    width: 504px;
    height: 355px;
  }
}
@media (min-width: 768px) and (max-width: 1018px) {
    .td_block_big_grid_legavolley .td-big-thumb .td-module-thumb, .td_module_mx5 {
    width: 374px;
    height: 271px;
  }
}
@media (max-width: 767px) {
     .td_block_big_grid_legavolley .td-big-thumb .td-module-thumb, .td_module_mx5 {
    width: 100%;
    height: auto;
  }
}
 .td_block_big_grid_legavolley .td-small-thumb .td-module-thumb , .td_module_mx6_legavolley , .td_module_mx6_legavolley .td_module_slide {
  width: 265px;
 /* height: 198px; */
  height: 170px;
  /* responsive landscape tablet */
  /* responsive portrait tablet */
}


@media (min-width: 1019px) and (max-width: 1140px) {
  .td_block_big_grid_legavolley .td-small-thumb .td-module-thumb, .td_module_mx6_legavolley, .td_module_mx6_legavolley .td_module_slide    {
    width: 235px;
    height: 176px;
  }
}
@media (min-width: 768px) and (max-width: 1018px) {
   .td_block_big_grid_legavolley .td-small-thumb .td-module-thumb, .td_module_mx6_legavolley, .td_module_mx6_legavolley .td_module_slide    {
    width: 180px;
    height: 134px;
  }

}
 .td_block_big_grid_legavolley .td-big-grid-post-0 {
  /* responsive portrait phone */
}
@media (max-width: 767px) {
   .td_block_big_grid_legavolley .td-big-grid-post-0 {
    width: 100%;
    float: none;
  }
}
 
.td_block_big_grid_legavolley .td-big-grid-post-1,
.td_block_big_grid_legavolley .td-big-grid-post-3 {
  margin-right: 3px;
}
 .td_block_big_grid_legavolley .td-big-grid-post-1,
.td_block_big_grid_legavolley .td-big-grid-post-2 {
  margin-bottom: 3px;
}
 .td_block_big_grid_legavolley.td-grid-style-5 .td-module-meta-info,
.td_block_big_grid_legavolley.td-grid-style-6 .td-module-meta-info {
  margin-left: 0;
  margin-right: 0;
  margin-bottom: 0;
}
 .td_block_big_grid_legavolley .td-module-empty {
  /* responsive portrait phone */
}
@media (max-width: 767px) {
 .td_block_big_grid_legavolley .td-module-empty {
    display: none !important;
  }
}
 .td_block_big_grid_legavolley .td-module-empty .td-module-thumb {
  width: 265px;
  height: 198px;
  /* responsive landscape tablet */
  /* responsive portrait tablet */
}
@media (min-width: 1019px) and (max-width: 1140px) {
  .td_block_big_grid_legavolley .td-module-empty .td-module-thumb {
    width: 235px;
    height: 176px;
  }
}
@media (min-width: 768px) and (max-width: 1018px) {
  .td_block_big_grid_legavolley .td-module-empty .td-module-thumb {
    width: 180px;
    height: 134px;
  }
}

.td-grid-style-7.td_block_big_grid_legavolley .td-big-grid-post-4 .td-module-thumb a:last-child:before  {
  opacity: 0.6;
  background: #00ac81;
  background: -moz-linear-gradient(20deg, #00ac81 0%, #ff778e 100%);
  background: -webkit-gradient(left bottom, right top, color-stop(0%, #00ac81), color-stop(100%, #ff778e));
  background: -webkit-linear-gradient(20deg, #00ac81 0%, #ff778e 100%);
  background: -o-linear-gradient(20deg, #00ac81 0%, #ff778e 100%);
  background: -ms-linear-gradient(20deg, #00ac81 0%, #ff778e 100%);
  background: linear-gradient(20deg, #00ac81 0%, #ff778e 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ac81', endColorstr='#ff778e', GradientType=1);
}

/* responsive portrait phone */
@media (max-width: 767px) {
  .td_block_big_grid_legavolley  {
    margin-left: -10px;
    margin-right: -10px;
  }
}

.vc_tta-tabs .td_block_big_grid_legavolley {
  /* responsive portrait phone */
}

@media (max-width: 767px) {
  .vc_tta-tabs .td_block_big_grid_legavolley  {
    margin-left: 0;
    margin-right: 0;
  }
}

div.grid_legavolley div.td_module_slide div.td-slide-meta ,
div.oc_photo div.td-meta-info-container
{
	position: absolute;
	pointer-events: none;
	z-index: 1; bottom:0;
	width: 100%;
	padding: 5% 5% 0 5%;
}
div.td_module_mx5_legavolley div.td_module_slide div.td-slide-meta 
{
	position: absolute;
	pointer-events: none;
	z-index: 1; bottom:0;
	width: 100%;
	padding: 5% 5% 0 5%;
}
.td_module_mx5_legavolley .slide-meta-cat a,
.td_module_mx6_legavolley .slide-meta-cat a
{color:#fff}

/******************************
	END Grid legavolley 
********************************/

h4.block-title {margin-bottom: 13px!important;}

.td-big-grid-wrapper img {width:100%;/* height: 100%; GTSdt stretch grid*/}
.td_module_mx12 .td-module-thumb .td-image-wrap img {  height: 100%; /* GTSdt stretch grid footer*/}
ul.sub-menu .menu-item  {
	  /* height: 22px ;
	box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);*/
	white-space: nowrap !important;
}

 
div.lvrow
{
	margin:auto; 
	display: flex;
	flex-wrap: wrap;
	width:100%;
	text-align:center; 
 
} 
div.lvrow>div.s25,div.lvrow>div.s33 , div.lvrow>div.s41 ,div.lvrow>div.s66  ,div.lvrow>div.s75  >div.s50  
{ 
	text-align:left;  
	position:relative;  
	margin:10px auto; 
	padding: 5px;
}
div.lvrow>div.s25>h1,div.lvrow>div.s33>h1 , div.lvrow>div.s41>h1 ,div.lvrow>div.s66>h1,div.lvrow>div.s75>h1{margin:0 auto 20px auto;font-size:2.7em;color:#000;}
div.lvrow h4.block-title { 
	margin:0px auto 0px auto!important;
	font-family: 'Roboto', sans-serif; text-transform: uppercase;
font-size: 1.0em;
line-height: 1; 
  
border-bottom: 2px solid #516eab; 
   }
	div.lvrow h4.block-title >span{
background-color: #516eab;;
}
div.lvrow>div.s25 { width:25%;text-align: center;}
div.lvrow>div.s33 { width:33%;}
div.lvrow>div.s41 { width:41%;}
div.lvrow>div.s50 { width:50%;}
div.lvrow>div.s66 { width:66%;}
div.lvrow>div.s75 { width:75%;}
br.hideMobile {display:none;}
img.foto-atleta {max-width:100%}

.desk { }
.mob{display:none}
 .no-border-bottom{border-bottom:0!important;}
@media (max-width: 1024px) 
{ 
	div.lvrow>div.s25,div.lvrow>div.s33 , div.lvrow>div.s41 ,div.lvrow>div.s50,div.lvrow>div.s66  ,div.lvrow>div.s75  { font-size:0.9em}
	
}
 .atleta-label  {  margin:5px 4px 10px 0;  width:300px; font-size:0.8em;  box-shadow: 0 4px 4px 0 rgba(0, 0, 0, 0.2), 0 3px 4px 0 rgba(0, 0, 0, 0.19); }
 .atleta-label  .label{background-color: #516eab; font-size:1em; padding:0 5px 0  0;color:#fff;width:75px;float:left;text-align: right;
margin: 0 5px 0 0; }

@media (max-width: 620px) 
{ 
	br.hideMobile {display:block;}
	
}
div.custom-html-widget div.yotu-playlist, div.custom-html-widget div.yotu-playlist div.yotu-videos {padding:0 }
  div.custom-html-widget div.td_block_oc_photo{margin-bottom: 4px !important}
  
 div.td-main-page-wrap {padding-top:5px;}
 .wpml-ls-current-language i.td-icon-menu-right {display:none} 
#td-header-menu ul.sub-menu li.menu-item a{font-size:1.1em}
#td-header-menu ul.sub-menu li.menu-item a:hover{background:#eee} 
#td-header-menu ul.sub-menu li.menu-item_gts3 a:hover{background:#fff} 

 div.lv-menu-ico {float:left;margin-right:5px}
 a:visited{text-decoration:none!important}
 
div.menu-divider {
	height:1px;background:#eee;width:100%;margin:-5px 0 0 0;	
}


@media (max-width: 767px) 
{  
	div.lvrow>div.s25,div.lvrow>div.s33 , div.lvrow>div.s41 ,div.lvrow>div.s50 ,div.lvrow>div.s66 ,div.lvrow>div.s75  {width:100%; } 
	ul.ui-tabs-nav{display:none} 
  .wpml-ls-current-language i.td-icon-menu-right {display:block} 	
  .menu-item_gts3 {
	 height: 14px ; 
	 font-size:1.2em;  
	} 
	
	 .atleta-label  {   font-size:1em;   }
	.atleta-label  .label{  }

 
/*ul.sub-menu .menu-item  { height: 25px ; }*/

	.desk {display:none}
	.mob{display:block}
	
	.sf-menu .td-menu-item > a { font-size: 0.6em; }
	.sf-menu > li > a { padding: 0 4px;}
}
 
 
 /******************************
	START MENU desktop - mobile
********************************/
 
 .sub-menu li.menu-item_gts3 { 
    margin:0;
	padding:0;
	line-height:22px;
}  
  .sub-menu li.menu-item_gts3:nth-child(odd)  {
	 background: #fafafa; 
 }
 .sub-menu li.menu-item_gts3:nth-child(even)  {
	 background: #f4f4f4; 
 }
 ul.sub-menu  ul.sub-menu .menu-item {
  font-size:0.9em; 
 }
 ul.sub-menu  ul.sub-menu .menu-item_gts3 {
 height: 22px;  
 }
.td-mobile-content ul.sub-menu .menu-item {
 height: auto; font-size:1em; margin-bottom:4px;
 }
.td-mobile-content 	  .sub-menu li.menu-item_gts3:nth-child(odd)  {
	 background: none; 
 }
 .td-mobile-content  .sub-menu li.menu-item_gts3:nth-child(even)  {
	 background: none;  
 }
.td-mobile-content .sub-menu li.menu-item_gts3 a  {
	padding-left: 10px !important
 }
.td-mobile-content .sub-menu li.menu-item_gts3 { 
    margin-bottom: 5px!important; 
}


.td-mobile-content .sub-menu li.menu-item_gts3 a:hover{background:none} 
.td-mobile-content .td-sub-menu-open  ul {
 position:relative;
}

.td-mobile-content .td-sub-menu-open > ul {
  position:relative;
}

.sf-menu ul ul .menu-item_gts3 > a {
    padding: 0 0 0 10px!important;
}
.sf-menu .td-normal-menu ul.sub-menu ul.sub-menu {
    padding:   0!important; 
}
.sf-menu .td-normal-menu ul ul {
    margin: -5px 0;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.sf-menu .td-normal-menu li.menu-item-119699 ul { /* serie a2 */
    margin: -85px 0;box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
 /******************************
	END MENU desktop - mobile
********************************/
 
. wpb_single_image .wpb_singleimage_heading {margin-bottom:0}

.sf-menu ul .td-menu-item > a:hover, .sf-menu ul .sfHover > a, .sf-menu ul .current-menu-ancestor > a, .sf-menu ul .current-category-ancestor > a, .sf-menu ul .current-menu-item > a {
    color: #444;
}
.sf-menu > li > a {
padding: 0 12px;}
 
 
.custpage-head{text-align:center;padding:5px;font-weight:bold;font-size:1.2em;background:#516eab;color:#fff}
.custpage .subpage-menu{ width: 100%; float: left; }
.custpage .subpage-menu ul{ width: 100%; float: left; padding: 0; margin: 0; list-style: none; }
.custpage .subpage-menu ul li{ width: 100%; float: left; padding: 0 0 0 3px; margin: 0; background:#fff; }
.custpage .subpage-menu ul li:before {font-family: 'newspaper';content: '\e80d';float: left; font-size: 0.7em;  margin-top: 5px;}
.custpage .subpage-menu ul li:nth-child(even) {background: #fff}
.custpage .subpage-menu ul li:nth-child(odd) {background: #f3f3f3}

.custpage .subpage-menu ul ul li:nth-child(even) {background: #f5f5ff}
.custpage .subpage-menu ul ul li:nth-child(odd) {background: #f3f3ff}

.custpage .subpage-menu ul li a{  border-bottom: 1px solid #ddd;}
.custpage .subpage-menu ul li a{ display: block; font-size: 14px; text-decoration: none; padding: 5px 0 5px 5px; color:#334 }
.custpage .subpage-menu ul li a:hover{ text-decoration: underline; background:none;}
/*.custpage .subpage-menu ul ul  li ::before {   content: "- "; background:none;}*/
.custpage .subpage-menu ul ul li a{ font-size: 12px; padding: 5px 0 5px 10px;    }
.custpage .subpage-menu ul ul ul li a{ font-size: 11px; padding: 5px 0 5px 20px;   }
.custpage .current_page_item {background:#fd8!important; border-left:3px solid #21a7f4}
.custpage .current_page_item a{ color:#21a7f4 !important;font-weight:bold;}
.custpage .current_page_item .children a{ color:#334 !important;font-weight:normal;   }
.custpage  .children {display:none}
.custpage .current_page_item .children {display:block}

.td-header-style-1 .td-header-sp-recs {
    margin: 14px 0 9px 0;
    height: 110px; 
}
.td-header-rec-wrap {
    position: relative;
    min-height: 110px;
}


.td-header-style-1 .td-header-sp-recs img {
    max-height: 110px;
}
.td-header-style-1 .td-header-sp-logo img {
    max-height: 110px;
}

.td-header-style-1 .td-header-sp-logo {
    width: 284px; 
    height: 110px;
    margin: 14px 28px 9px 28px;
}

@media (max-width: 767px) 
{  
	.td-header-style-1 .td-header-sp-recs {
		margin:  0;
		height: auto;
	}
	 
}

@media (max-width: 1024px) 
{   
	.td-header-style-1 .td-header-sp-logo {
     
    margin: 28px 28px 9px 28px;
	}
}

.td_module_mx12 .td-module-thumb .td-image-wrap img {
    height: auto;
}

.author-box-wrap img.avatar, .td-author-comments-count { display:none}

.gts-btn-link{
	color: #444;
	border: 1px solid #e9e9e9;
	border-radius: 2px;
	color: #444;
	border: 1px solid #e9e9e9;
	border-radius: 2px;margin-right: 18px;position: relative;
display: inline-block;
margin: 0 3px 7px;
    margin-right: 3px;
height: 40px;
width:100%;
font-size: 11px;
text-align: center;
vertical-align: middle;transition: opacity 0.2s ease 0s; opacity: 1;
}

.gts-btn-link-div1
{
	padding-left: 13px;
	padding-right: 13px;
	line-height: 40px;
	z-index: 1; height: 100%;
border-color: transparent !important;display: inline-block;
position: relative;
}
.gts-btn-link-div1 i {vertical-align: middle;line-height: 1;
text-align: center;
display: inline-block;}

.gts-btn-link-div2
{
	margin-left: -6px;
	padding-left: 12px;
	padding-right: 17px;
	line-height: 40px;display: inline-block;
position: relative; font-weight: 700; font-family: 'Roboto', sans-serif;
}

 .td-main-sidebar   .yotu-videos.yotu-mode-list .yotu-video-thumb-wrp  {width: 100%;}
 .td-category-pulldown-filter{display:none}